Subject: Re: bug#11568: 24.0.97; dired-aux.el menu items not there. `C-h w' is wrong.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 Feb 2014 01:27:15 -0800

Glenn Morris <[email-masked]> writes:

> The right thing is "emacs,w32" (I did that just now), but I suggest not
> bothering with that either, since it just makes merging harder, for no
> real gain.

I keep forgetting.  Perhaps debbugs-gnu should do that automatically?

> PS If you are _really_ bored, TRT IMO is to get rid of the w32 and ns
> packages entirely (for all open bugs), and convert them to usertags for
> the "emacs" user instead.

Uhm...  I don't know what usertags are.  >"?

Anyway, I think my cold is waning, so my rampage through the bug reports
should be tapering off.  I hope people haven't been unduly bored by all
the emails on this mailing list the past few days.

1964 open non-wishlist bugs remain if anybody is inspired.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/